## Selectors

    a#id.class:hover {}
    li:nth-child(2n+1) {}
    span::before {}
    a[title], a[href$=".pdf"] {}, a[href$=".jpg" i] {}

Some of added tokens aren't supported by Prism's default themes.

## Variables

    :root {
    	--foo: 12px;
    }
    a {
    	font-size: var(--foo);
    	padding: calc(var(--foo) + .5em);
    }

## Colors

    span {
    	background: rgba(0, 128, 255, .4);
    	color: red;
    	color: green;
    	color: blue;
    	border: 1px solid #FFF;
    }